Результаты поиска по запросу "datanucleus"

2 ответа

Слишком длинная командная строка Стандартная ошибка инструмента DataNucleus

Я получаю эту ошибку The command line is too long. mvn install Standard error from the DataNucleus tool org.datanucleus.enhancer.DataNucleusEnhancer The command line is too long.

1 ответ

Ядро Datanucleus JPA 2 уровня 2 в Google AppEngine

1 ответ

Использование JDO Persistent классов из отдельного модуля с плагином datanucleus maven

У меня есть работающее приложение, которое сохраняется в базе данных с использованием JDO - я хочу использовать класс PersistenceCapable, который находится во втором Java-модуле. Хотя приложение компилирует простой тест, выдает ошибку: Класс ...

ТОП публикаций

1 ответ

Отношение один ко многим в java google ap engine вызвало ошибку?

Я внедрил систему для сохранения информации о пользователе. Так что у меня есть агрегация в моем классе, так что у класса пользователя есть список из класса контактов ... и т. Д. На первой странице "проверить, что это просто для регистрации ...

3 ответа

Непоследовательная выборка из хранилища данных Google App Engine

У меня есть приложение, развернутое в Google App Engine. Я получаю противоречивые данные, когда я получаю сущность по идентификатору сразу после обновления э...

2 ответа

Невозможно получить идентификатор вновь созданной персистентной сущности JDO с помощью плагина GAE / J DataNucleus версии 2.1.2.

3 ответа

Как отключить DataNucleus Enhancer при работе с Google App Engine

Я работаю в Eclipse над кодом Google AppEngine Java. Каждый раз, когда я сохраняю Java-файл, DataNucleus Enchancer запускает «Улучшение классов». Это довольн...

2 ответа

Как мне запустить DataNucleus Enhancer из Gradle?

Есть ли плагин Gradle для запуска DataNucleus Enhancer? Как я вижу из документации, вы можете запустить ее только из Maven или Ant:http://www.datanucleus.org...

1 ответ

Ядро Datanucleus JPA 2 уровня 2 в Google AppEngine

Чего мне не хватает в следующей конфигурации: мой кэш Datanucleus JPA 2 уровня 2 не использует службу Memcache Google App Engine? Я использую GAE 1.7.2 SDK.В...

1 ответ

усилитель datanucleus и javaw: «параметр неверен»

Я на Windows XP, используя Eclipse и усилитель datanucleus для приложения gwt + gae. Когда я запускаю энхансер, я получаю сообщение об ошибке: